WebEx 快捷会议工具支持(WBS30)

Document created by Cisco Localization Team on Dec 13, 2016Last modified by Cisco Localization Team on Mar 23, 2017
Version 2Show Document
  • View in full screen mode
 

WebEx 快捷会议工具支持(WBS30)

Microsoft Outlook 支持

                                                                                                         

Microsoft Outlook 版本/Microsoft Exchange Server 版本

 

Windows Vista

 

Windows 7 SP1

 

Windows 8

 

Windows 8.1

 

Windows 10

 

Mac OS 10.7 到 10.12

 

Microsoft Outlook 2007/Microsoft Exchange Server 2003

 

支持

 

支持

 

支持

 

支持

 

不支持

 

不支持

 

Microsoft Outlook 2010(32 位和 64 位)/Microsoft Exchange Server 2007(WBS27.22 及更高版本支持)

 

支持

 

支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Outlook 2010(32 位和 64 位)/Microsoft Exchange Server 2010

 

支持

 

支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Outlook 2010(32 位和 64 位)/Microsoft Office 365 托管的 Exchange Server

 

支持

 

支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Outlook 2013 and Microsoft Outlook 2013 SP1/Microsoft Exchange 2013

 

不支持

 

支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Outlook 2013 和 Microsoft Outlook 2013 SP1/Microsoft Office 365 Hosted Exchange Server 2013 和 2013SP1

 

不支持

 

支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Outlook 2016/Microsoft Exchange 2010

 

不支持

 

支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Outlook 2016/Microsoft Exchange 2013

 

不支持

 

支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Outlook 2016/Microsoft Office 365 Hosted Exchange Server 2013 和 2013SP1

 

不支持

 

支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Outlook Mac 2011 版本14.X / Microsoft Exchange 2010 SP3(包括在 Office 365 中托管)

 

-

 

-

 

-

 

-

 

-

 

支持

 
 

Microsoft Outlook Mac 2011 版本14.X / Microsoft Exchange 2013 SP1(包括在 Office 365 中托管)

  
 

-

  
 

-

  
 

-

  
 

-

  
 

-

  
 

支持

  
 

Microsoft Outlook Mac 2011 版本14.X / Microsoft Exchange 2016 (包括在 Office 365 中托管)

  
 

-

  
 

-

  
 

-

  
 

-

  
 

-

  
 

支持

  
  

*部分支持 Microsoft Office 365,可能会有性能问题

  

*Mac OS10.12 Sierra 支持开始于“Cisco WebEx 快捷会议工具 2.40.12000(WBS30.12)版本

Microsoft Outlook 2016 支持(Mac)

                               

Mac 版 Microsoft Outlook 2016 版本

WBS30 版 WebEx 快捷会议工具支持版本

 

2013SP1 之前的 15.16 - 15.17 + Exchange

  
 

2.40.4000 (WBS30.4)

  
 

2013SP1 之前的 15.18 - 15.19 + Exchange

  
 

2.40.5001 (WBS30.5)

  
 

15.20 - 15.24 + Exchange 早于 2013SP1

  
 

2.40.6000 (WBS30.6)

  
 

15.18 - 15.24 + Exchange 2013SP1 及后续版本

  
 

2.40.7000 (WBS30.7)

  
 

15.25 + 全支持的 Exchange 版本

  
 

2.40.10001 (WBS30.10.1)

  
 

15.26 + 全支持的 Exchange 版本

  
 

2.40.12000(WBS30.12)及后续版本

  
 

15.27 + 全支持的 Exchange 版本

  
 

2.40.14000(WBX30.14)及后续版本

  
 

15.28 - 15.31 + 全支持的 Exchange 版本

  
 

2.40.15000(WBS30.15)及后续版本

  
 

15.32 + 全支持的 Exchange 版本

  
 

2.40.17001(WBS30.17.1)及后续版本

  

IBM Lotus Notes 支持

                                    

IBM Lotus Notes 版本/Domino Server 版本

 

Windows Vista

 

Windows 7

 

Windows 8

 

Windows 8.1

 

Windows 10

 

IBM Lotus Notes/Domino Server 6.5.3、6.5.4、6.5.5、7.0.0、7.0.1、7.0.2

 

EOS*

 

EOS

 

EOS

 

EOS

 

EOS

 

IBM Lotus Notes/Domino Server 8.0.0、8.0.1

 

对于 2.40.7000 之后的版本(WBS30.7)EOS

 

支持

 

支持

 

支持

 

支持

 

IBM Lotus Notes 8.5(32 位,Notes 中)/Domino Server 8.5、8.5.1、8.5.2、8.5.3(WBS28 及更高版本支持)

 

支持

 

支持

 

支持

 

支持

 

支持

 

IBM Lotus Notes 9.0(32 位)/Domino Server 9.0(WBS29.3 及更高版本支持)

 

支持

 

支持

 

支持

 

支持

 

支持

 
  

*EOS = 终止支持

即时消息程序支持(仅限 32 位版本)

                                                                         

即时消息程序名称和版本

 

Windows Vista

 

Windows 7

 

Windows 8/Windows 8.1

 

Windows 10

 

Yahoo Messenger 7.0 - 8.3、9.0、10

 

支持*

 

支持

 

不支持

 

不支持

 

Skype 3.1 - 3.8、4.0.0.224、4.2

 

支持

 

支持

 

不支持

 

支持

 

Google Talk 1.0.0.105 及最新版

 

支持*

 

支持

 

不支持

 

不支持

 

IBM Lotus Sametime 7.0、7.5、8.0

 

支持*

 

支持

 

支持

 

支持

 

IBM Lotus Sametime 8.0、8.5.1、8.5.2、9.0(在 Lotus Notes 中内嵌)

 

支持

 

支持

 

支持

 

支持

 

Microsoft Office Communicator 2005

 

支持*

 

支持

 

不支持

 

不支持

 
 

Microsoft Office Communicator 2007

  
 

支持

  
 

支持

  
 

不支持

  
 

不支持

  

Microsoft Office Communicator 2007 R2

 

支持

 

支持

 

支持

 

支持

 

Windows Messenger 2009

 

支持*

 

支持

 

不支持

 

不支持

 

Windows Messenger 4.7

 

不支持

 

不支持

 

不支持

 

不支持

 

Microsoft Lync 2010、2013(仅限 32 位)

 

支持

 

支持

 

支持

 

支持

 
  

*对于 2.40.7000(WBS30.7)版本之后的“Cisco WebEx 快捷会议工具”终止支持

Microsoft Office 支持

                                    

Microsoft Office 版本

 

Windows Vista

 

Windows 7

 

Windows 8

 

Windows 8.1

 

Windows 10

 

Microsoft Office XP、2003、2007

 

支持

 

支持

 

支持

 

不支持

 

不支持

 

Microsoft Office 2010(32 位和 64 位)(WBS27.22 EP4 及更高版本支持)

 

支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Office 2013

 

不支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Office 2016

 

不支持

 

支持

 

支持

 

支持

 

支持

 

WebEx 与 Internet Explorer 和 Firefox 集成

                                                         

浏览器名称和版本

 

Windows Vista

 

Windows 7

 

Windows 8

 

Windows 8.1

 

Windows 10

 

Microsoft Internet Explorer 7.0

 

支持

 

不支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 8.0

 

支持

 

支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 9.0

 

支持

 

支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 10.0

 

不支持

 

不支持

 

支持

 

支持

 

不支持

 

Microsoft Internet Explorer 11.0

 

不支持

 

不支持

 

支持

 

支持

 

支持

 

Microsoft Edge 浏览器

 

不支持

 

不支持

 

不支持

 

不支持

 

不支持

 

Mozilla Firefox(42 之前的版本)

 

不支持

 

支持

 

支持

 

支持

 

支持

 

单点登录浏览器支持(Windows)

                                                         
Microsoft Internet Explorer 版本 Windows Vista Windows 7 Windows 8 Windows 8.1

Windows 10

 

Microsoft Internet Explorer 7.0

 

支持

 

不支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 8.0

 

支持

 

支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 9.0

 

支持

 

支持

 

不支持

 

不支持

 

不支持

 

Microsoft Internet Explorer 10.0

 

不支持

 

支持

 

支持

 

支持

 

不支持

 

Microsoft Internet Explorer 11.0

 

不支持

 

支持

 

支持

 

支持

 

支持

 

Microsoft Edge 浏览器

 

不支持

 

不支持

 

不支持

 

不支持

 

支持

 

Chrome

 

不支持

 

支持

 

支持

 

支持

 

支持

 

单点登录浏览器支持(Mac)

                                                                   
  Safari 版本    Mac OS 10.8    Mac OS 10.9    Mac OS 10.10    Mac OS 10.10.1    Mac OS 10.10.2    Mac OS 10.10.3    Mac OS 10.10.4    Mac OS 10.11   

Mac OS 10.12

  
 

Safari 6.x 最新版

  
 

支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

Safari 7.x 最新版

  
 

不支持

  
 

支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

Safari 8.x 最新版

  
 

不支持

  
 

不支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

不支持

  
 

不支持

  
 

Safari 9.x 最新版

  
 

不支持

  
 

不支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

不支持

  
 

Safari 10.x 最新版

  
 

不支持

  
 

不支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  

Active Directory 联合身份验证服务 2.0 的单点登录方式支持(Mac)

                                                                   
 

Safari 版本

  
 

Mac OS 10.8

  
 

Mac OS 10.9

  
 

Mac OS 10.10

  
 

Mac OS 10.10.1

  
 

Mac OS 10.10.2

  
 

Mac OS 10.10.3

  
 

Mac OS 10.10.4

  
 

Mac OS 10.11

  
 

Mac OS 10.12

  
 

Safari 6.x 最新版

  
 

支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

Safari 7.x 最新版

  
 

不支持

  
 

支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

Safari 8.x 最新版

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

支持

  
 

不支持

  
 

不支持

  
 

Safari 9.x 最新版

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

不支持

  
 

支持

  
 

支持

  
 

不支持

  
 

Safari 10.x 最新版

  
 

不支持

  
 

不支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  
 

支持

  

Citrix 支持

             

Citrix 版本

 

与 Microsoft Outlook 2010 集成

 

与 Lotus Notes 8.5.3 集成

 

Citrix XenDesktop 5.6、7.6

 

支持

 

支持

 

Citrix XenApp Share 6.5

 

不支持

 

不支持

 

Windows Outlook XP、2003 和 Mac OS X 10.6 终止支持公告

 

   

从 WBS30 开始,“WebEx 快捷会议工具“将停止支持 Windows Outlook XP 和 2003。

    

我们不再针对 Windows Outlook XP、2003 和 Mac OS X 10.6 测试我们的产品,并且不保证“WebEx 快捷会议工具”仍可在这些平台上正常使用。

    

Microsoft 已宣布于 2015 年 7 月 14 日停止对 Windows Outlook 2003 提供支持,而 Apple 已停止为 Mac OS X 10.6 提供更新补丁和安全性补丁。 WebEx 对 Windows XP 的支持终止于 2015 年 1 月。 我们建议用户将计算机升级到支持的邮件系统从而继续使用 WebEx,以免服务中断。   

    
 

Attachments

    Outcomes